MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001824OPIEMultimediapublic2006-11-13 23:322012-04-07 01:57
ReporterHALF 
Assigned ToBlueLightning 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Fixed in Version 
Summary0001824: Cannot exit fullscreen mode in opie eye if i don't have buttons.
DescriptionI use Tungsten E2 and my buttons don't work, because of this when i enter fullscreen mode in opie eye there is no way to exit it. i think there should be something like in the console fullscreen mode - small buton or something like that. :)
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004859)
BlueLightning (administrator)
2008-09-13 11:02

You can hold down the stylus to bring up a context menu which has an item to get out of fullscreen mode. I agree this is not very intuitive though.
(0004949)
BlueLightning (administrator)
2012-04-07 01:57

In git master I have added a button which shows when the screen is tapped, which when clicked pops up the menu. This makes it easier to get out of fullscreen mode.

- Issue History
Date Modified Username Field Change
2006-11-13 23:32 HALF New Issue
2008-09-13 11:02 BlueLightning Note Added: 0004859
2008-09-13 11:02 BlueLightning Status new => acknowledged
2009-11-02 22:22 BlueLightning Relationship added child of 0001934
2012-04-07 01:57 BlueLightning Note Added: 0004949
2012-04-07 01:57 BlueLightning Status acknowledged => resolved
2012-04-07 01:57 BlueLightning Resolution open => fixed
2012-04-07 01:57 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker